prefix=@prefix@
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: GSecureDelete
Description: GObject wrapper around the secure-delete tools
Version: @VERSION@
Requires: glib-2.0, gobject-2.0
Libs: -L${libdir} -lgsecuredelete
Libs.private: 
Cflags: -I${includedir}/gsecuredelete
